## sound-icons 0.1

=== debian/changelog ===
sound-icons (0.1-8) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Update alioth list domain.
  * control: Add myself as uploader.
  * control: Set Rules-Requires-Root to no.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.5.0, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 18 Sep 2021 18:44:58 +0200

sound-icons (0.1-7) unstable; urgency=medium

  * control: Bump Standards-Version to 4.4.0 (no changes).
  * control: Set Vcs-* to salsa.debian.org.
  * watch: Generalize pattern.

 -- Samuel Thibault <sthibault@debian.org>  Mon, 09 Dec 2019 01:13:41 +0100

sound-icons (0.1-6) unstable; urgency=medium

  * Adopt package by Debian TTS team (Closes: #730987)
  * Minor updates to the packaging

 -- Paul Gevers <elbrus@debian.org>  Fri, 05 Jan 2018 19:46:16 +0100

sound-icons (0.1-5) unstable; urgency=medium

  * QA upload.
  * Bumped DH level to 10.
  * debian/control: bumped Standards-Version to 3.9.8.
  * debian/copyright: updated the packaging copyright years.
  * debian/patches/docfix.patch: renamed to 10_docfix.patch.
  * debian/sound-icons.install: renamed to debian/install.
  * debian/watch: bumped to version 4.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 30 Dec 2016 11:01:10 -0200

sound-icons (0.1-4) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - debian/rules to new (reduced) format.
      - DH level to 9.
  * debian/control:
      - Added the Homepage field.
      - Bumped Standards-Version to 3.9.6.
      - Set Debian QA Group as maintainer. (see #730987)
  * debian/copyright: updated all information.
  * debian/dirs: unneeded; removed.
  * debian/patches/docfix.patch: added a header.
  * debian/watch: added.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Tue, 28 Jul 2015 22:09:22 -0300

sound-icons (0.1-3) unstable; urgency=low

  * Switch to dpkg-source 3.0 (quilt) format.
  * Add ${misc:Depends}.
  * Remove mistakenly included .arch-ids subdirectory.
  * Separate upstream patches to debian/patches/.
  * Standards 3.8.4.

 -- Milan Zamazal <pdm@debian.org>  Mon, 15 Mar 2010 10:22:12 +0100

sound-icons (0.1-2) unstable; urgency=low

  * Rebuilt to fix an unsupported GPG signature; closes: #494853.
  * Standards 3.8.1 (no actual change).
  * Move debhelper build dependency from Build-Depends-Indep to
    Build-Depends.
  * Use dh_prep instead of `dh_clean -k'.
  * debhelper compat version updated to 7.
  * Old FSF address removed from debian/copyright.

 -- Milan Zamazal <pdm@debian.org>  Wed, 06 May 2009 21:00:24 +0200

sound-icons (0.1-1) unstable; urgency=low

  * Initial Release.

 -- Milan Zamazal <pdm@debian.org>  Fri,  7 Nov 2003 13:39:44 +0100
