=== debian/control ===
Source: sound-icons
Section: sound
Priority: optional
Maintainer: Debian TTS Team <tts-project@alioth-lists.debian.net>
Uploaders:
 Paul Gevers <elbrus@debian.org>, Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper-compat (= 12)
Rules-Requires-Root: no
Standards-Version: 4.5.0
Homepage: https://devel.freebsoft.org/pub/projects/sound-icons
Vcs-Git: https://salsa.debian.org/tts-team/sound-icons.git
Vcs-Browser: https://salsa.debian.org/tts-team/sound-icons

Package: sound-icons
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Sounds for speech enabled applications
 This package contains sound icons to be used for event signalization in
 speech enabled applications. They are especially useful when running
 Speech Dispatcher.
