=== debian/watch ===
version=4
https://devel.freebsoft.org/pub/projects/sound-icons/sound-icons-@ANY_VERSION@@ARCHIVE_EXT@
